Subject: Fwd: Employee files
From: Labor Law <[email-masked]>
To: Mike <[email-masked]>
Date: Thu, 19 Feb 2015 14:59:51 -0500

---------- Forwarded message ----------
From: Kelly Parker <[email-masked]>
Date: Thu, Feb 19, 2015 at 2:56 PM
Subject: RE: Employee files
To: Labor Law <[email-masked]>
Cc: Shelley Mitchell <[email-masked]>

It is not, you would have them fill out your application for record keeping
purposes.  We could provide you with an overview of previous employment
such a resume but all personal information is something that they would
need to provide to you.

Kelly Parker

Regional Manager

*AccessPoint *

888-JOB-TEAM

www.Apteam.com <http://www.apteam.com/>

*Celebrating over 25 years of providing Staffing and HR Solutions!*

*From:* Labor Law [mailto:[email-masked]]
*Sent:* Thursday, February 19, 2015 2:11 PM
*To:* Kelly Parker
*Cc:* Shelley Mitchell
*Subject:* Re: Employee files

I would like to know about their previous employment, etc.  If I am going
to be hiring them I would like their basic information for their employment
files.  As it is a few of them are already our employees and I have no
information about them.  So this is not information we obtain from you?

On Thu, Feb 19, 2015 at 2:03 PM, Kelly Parker <[email-masked]> wrote:

Angela,
Is there something specific in the application you are looking for?

Sent from my Windows Phone
________________________________
From: Labor Law<mailto:[email-masked]>
Sent: ‎2/‎19/‎2015 1:36 PM
To: Kelly Parker<mailto:[email-masked]>
Cc: Shelley Mitchell<mailto:[email-masked]>; Jackie Carlson<mailto:
[email-masked]>
Subject: Employee files

What is the procedure when we are bringing people on to our payroll?  Can
we get copies of their employment files from you (resumes, applications
etc)?  This is uncharted territory for me so I am not sure what the proper
procedure is in this case.
Thank you